Bug 1801765 (accounts-qml-module) - Review Request: accounts-qml-module - QML bindings for libaccounts-qt + libsignon-qt
Summary: Review Request: accounts-qml-module - QML bindings for libaccounts-qt + libsi...
Keywords:
Status: CLOSED ERRATA
Alias: accounts-qml-module
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1801764 (view as bug list)
Depends On:
Blocks: kde-reviews 1794594
TreeView+ depends on / blocked
 
Reported: 2020-02-11 15:35 UTC by Rex Dieter
Modified: 2020-02-27 16:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-19 01:53:37 UTC
Type: ---
jgrulich: fedora-review+


Attachments (Terms of Use)

Description Rex Dieter 2020-02-11 15:35:12 UTC
Spec URL: https://rdieter.fedorapeople.org/rpms/accounts-qml-module/accounts-qml-module.spec
SRPM URL: https://rdieter.fedorapeople.org/rpms/accounts-qml-module/accounts-qml-module-0.7-1.fc31.src.rpm
Description: QML bindings for libaccounts-qt + libsignon-qt
Fedora Account System Username: rdieter

Comment 1 Jan Grulich 2020-02-12 09:20:55 UTC
I wasn't able to run fedora-review. Anyway, doing this manually:

1) Naming - ok
2) License - ok
3) Scriptlets - ok - they are not needed
4) Running rpmlint - ok :
accounts-qml-module.src: W: spelling-error Summary(en_US) libaccounts -> lib accounts, lib-accounts, accountants
accounts-qml-module.src: W: spelling-error Summary(en_US) libsignon -> monsignor
accounts-qml-module.src: W: spelling-error %description -l en_US libaccounts -> lib accounts, lib-accounts, accountants
accounts-qml-module.src: W: spelling-error %description -l en_US libsignon -> monsignor
1 packages and 0 specfiles checked; 0 errors, 4 warnings.

I don't see anything wrong → approved.

Comment 2 Rex Dieter 2020-02-12 14:12:04 UTC
$ fedpkg request-repo accounts-qml-module 1801765
https://pagure.io/releng/fedora-scm-requests/issue/22111

$ fedpkg request-branch --repo accounts-qml-module --all-releases
https://pagure.io/releng/fedora-scm-requests/issue/22112
https://pagure.io/releng/fedora-scm-requests/issue/22113
https://pagure.io/releng/fedora-scm-requests/issue/22114

Comment 3 Rex Dieter 2020-02-13 14:45:38 UTC
Trying again, prior repo requests were closed/invalid because this review wasn't assigned properly.

$ fedpkg request-repo accounts-qml-module 1801765;fedpkg request-branch --repo accounts-qml-module --all-releases
https://pagure.io/releng/fedora-scm-requests/issue/22136
https://pagure.io/releng/fedora-scm-requests/issue/22137
https://pagure.io/releng/fedora-scm-requests/issue/22138
https://pagure.io/releng/fedora-scm-requests/issue/22139

Comment 4 Gwyn Ciesla 2020-02-13 15:04:53 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/accounts-qml-module

Comment 5 Elliott Sales de Andrade 2020-02-15 08:05:48 UTC
*** Bug 1801764 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2020-02-17 14:18:28 UTC
FEDORA-2020-72a097f625 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-72a097f625

Comment 7 Fedora Update System 2020-02-17 14:19:19 UTC
FEDORA-2020-2bcd5ee423 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bcd5ee423

Comment 8 Fedora Update System 2020-02-18 02:15:43 UTC
accounts-qml-module-0.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72a097f625

Comment 9 Fedora Update System 2020-02-18 03:12:10 UTC
accounts-qml-module-0.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bcd5ee423

Comment 10 Fedora Update System 2020-02-19 01:53:37 UTC
accounts-qml-module-0.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-02-27 16:44:05 UTC
accounts-qml-module-0.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.